Subject: WG Action REJECT [LL27] LL-only hosts are out of scope for this specification

From: Erik Guttman <[email-masked]>
Date: Thu, 27 Feb 2003 13:54:48 +0100 (CET)

Action: Reject

Notes:

  While there is rough consensus regarding the behavior of a host which
  supports this specification, if it is unconfigured and if it gets 
  configured (LL23), there is no consensus (rough or otherwise) that
  this specification only applies to hosts which can be configured.

  Recommendation:  Create a new issue which recommends (SHOULD, etc)
  that hosts be configurable with the necessary host configuration
  parameters.

Erik
ZEROCONF WG chair